wordpress

Vulnerabilidades en varias extensiones educativas de WordPress

04/05/2020
LearnPress, LearnDash y LifterLMS son las extensiones vulnerables usadas en más de 100.000 sitios educativos, como academias, colegios y universidades.

Riesgo: Crítico Crítico

0-day en ThemeREX Addons de WordPress

20/02/2020
El fallo está siendo utilizado para crear cuentas de administrador.

Riesgo: Crítico Crítico

Vulnerabilidad en ThemeGrill Demo Importer de WordPress

18/02/2020
Cerca de 200.000 sitios tendrían instalado este plugin.

Riesgo: Crítico Crítico

Varios plugins de WordPress vulnerables

17/01/2020
Detectados 6 plugins de WordPress con vulnerabilidades, una de ellas crítica, y que afectan a plugins que están activos en miles de páginas web.

Riesgo: Crítico Crítico

Cuidado con los plugins y temas gratuitos de WORDPRESS, algunos podrían contener malware

06/11/2019
WordPress_logo
Al parecer existen diversas páginas que ofrecen versiones de plugins y temas de WordPress que podrían comprometer el sitio web donde hayan sido instalados.


Comprometen sitios de WordPress y Blogger para extorsionar bloggers

30/10/2019
WordPress_logo
Amenazan con publicar contenido privado de carácter sexual de los autores


Nueva actualización de seguridad para WordPress

09/09/2019
Nueva versión 5.2.3 de WordPress que corrige varias vulnerabilidades encontradas en versiones anteriores.

Riesgo: Alto Alto

Detectadas dos vulnerabilidades en el plugin Ad Inserter de Wordpress

17/07/2019
Se ha descubierto dos fallos de seguridad en Ad Inserter, un plugin destinado a la gestión de publicidad de los sitios creados con Wordpress.

Riesgo: Alto Alto

Ejecución de código remota en el plugin WP Databse Backup

30/05/2019
Este conocido plugin de Worpress ampliamente utilizado para realizar backups de la base de datos y poder restaurarlos en caso de desastre.

Riesgo: Medio Medio

Fallo de seguridad en la aplicación Wordpress para iOS

05/04/2019
Vulnerabilidad en el token de autenticación de Wordpress para aplicaciones iOS que posibilitaría a un atacante acceder, sin autorización, a la cuenta del usuario legítimo.

Riesgo: Medio Medio

Páginas

Subscribe to RSS - wordpress